<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8" />
	<meta name="msapplication-TileColor" content="#da532c">
	<meta name="theme-color" content="#ffffff">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" href="../../build/icons/icon.ico">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
	<!-- Font awesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">

	<title>Othello</title>
	<link rel="stylesheet" type="text/css" href="../css/style.css">
	<script>window.$ = window.jQuery = require('jquery');</script>
	
</head>

<body>
	<div id="title-bar">
		<div id="title"><i class="fab fa-trello"></i> | Othello</div>
		<div id="title-bar-btns">
            <button id="min-btn"><i class="fas fa-window-minimize"></i></button>
            <button id="max-btn"><i class="fas fa-window-maximize"></i></button>
            <button id="close-btn"><i class="fas fa-window-close"></i></button>
		</div>
	</div>
	<hr width="auto" color="black" />
	<div id="content">
		<div id="infos">
			<div id="turn">
				<h4>Tour</h4>
				<hr width="auto" color="white" />
				<div id="playerturn">
					<p id="gameon">C'est à <span></span> de jouer !</p>
					<p id="win">Partie terminée ! Le gagnant est le joueur <span></span> ! </p>
				</div>
			</div>
			<div id="scores">
				<h4>Scores</h4>
				<hr width="auto" color="white" />
				<div id="white">
					<h6>Joueur blanc :</h6>
					<span>0</span>
				</div>
				<div id="black">
					<h6>Joueur noir :</h6>
					<span>0</span>
				</div>
			</div>
			<div id="buttons">
				<h4>Actions</h4>
				<hr width="auto" color="white" />
				<button id="reset">Reset</button>
			</div>
		</div>
		<h4>
			<span style="margin-left: 150px;">
				Partie en cours
			</span>
			<span style="margin-left: 450px;">
				Simulation
			</span>
		</h4>
		<table style="display: inline;">
			<tbody id="fakeboard">
	
			</tbody>
		</table>
		<table>
			<tbody id="board">
	
			</tbody>
		</table>
	</div>
	<script src='../js/buttonBar.js'></script>
	<script src='../js/index.js'></script>
</body>

</html>